Subject: [rbridge] Broadcsat/Multicast storm

From: sgai at nuovasystems.com (Silvano Gai)
Date: Mon, 30 Oct 2006 09:18:20 -0800

After having spent many hours reading all four documents in detail, the
biggest issue that I have is with Broadcsat/Multicast storms.

I haven't read a clear requirement to mandatory avoid transient loops
for multicast/broadcast traffic, since transient loops create
broadcast/multicast storms.

I haven't seen this topic clearly addressed by the architecture of the
RBridge or by the initial protocol specification.

If this issue is not solved, I don't think the RBridge will be
deployable.

-- Silvano